@media screen and (min-width: 1025px) {

/*

    1. LAYOUT
    2. HOME
    3. POST
    4. CONTENT LIST
    5. TELEMUNDO
    6. USER
    7. MI TELE

*/

/* MUNDIAL X LA TELE STYLES */

body{ padding-top: 90px; }
body.home{ padding-top: 60px; }
body.mundial-x-la-tele-post{
        background-image: url("../assets/mundial-rusia-2018/back_especialrusia.png")!important;
        background-repeat: no-repeat!important;
        /*background-position-y: 90px!important;*/
        background-position-x: center!important;
        background-color: #004886;
        background-size: contain;
}

body.mundial-x-la-tele-post #desktop-header:before{
        content: '';
        display: block;
        position: absolute;
        background-image: url('../assets/mundial-rusia-2018/logo_especialrusia.png')!important;
        width: 200px;
        height: 80px;
        background-size: contain;
        left: 50%;
        margin-left: -100px;
    }

body.mundial-x-la-tele-post #desktop-header.--stacked{ background-color: transparent; }



.rusia-header-logo{
    width: 200px;
    display: block;
    position: absolute;
    top: 0;
    left: calc(50% - 100px);
    height: 90px;
}


/* >>>>>>>>>>>> */
/* >>>>>>>>>>> */
/* >>>>>>>>>> */
/* 1. LAYOUT */
/* >>>>>>>> */

.header__login{
  float: right;
  position: absolute;
  right: 120px;
  color: white!important;
  top: 18px;
  line-height: 40px;
  font-size: 15px;
  transition: opacity .7s;
}

.header__hi-user{
  float: right;
  position: absolute;
  right: 120px;
  color: white!important;
  top: 22px;
  transition: opacity .7s;
}


.list-2-cols li{
    width: calc(50% - 9px);
    float: left;
    margin-right: 10px;
}

.list-2-cols li:nth-child(2n){
    margin-right: 0!important;
}
    
.list-4-cols li{
    width: calc(25% - 8px);
    float: left;
    margin-right: 10px;
}

.list-4-cols li:nth-child(4n){
    margin-right: 0!important;
}


    .bx-wrapper .bx-controls{ transition: opacity .7s; }
    .bx-wrapper.paused .bx-controls{ opacity: .5; }

    .--desktop{ display: block!important; }
    .--mobile{ display: none!important; }
    .--dfp-mobile{ display: none!important; }
    

    body.noscroll{ overflow: hidden; }

    
  header .custom-logo-link{ margin: 15px 0; }

    #mobile-header{ display: none; }

    .desktop-header-container{ max-width: 1200px; margin: auto; position: relative; }

    .single #content .content-area{ position: relative; margin:0 auto auto 0; width: 70%; max-width: 900px; float: right; }

    .post-header h1{ color: white; margin-top:20px!important; font-size: 3em; max-width: 1200px; margin: auto; margin-bottom: 40px; padding:0; }

    .main-image-mobile{ display: none; }

    #content{ transition: opacity .7s ; padding-left: 0; padding-right: 0; }
    #content .entry-content{ padding: 0; }

    #site-navigation{ display: block; }

    .post-header .main-image{ margin:auto; }

    /*#content .entry-header{ display: none; }*/

    #content aside{ display:block!important; padding-bottom: 40px; }
    #content aside{ float: left; width: calc(30% - 40px); margin-top: 40px; margin-right: 40px; }
    #content aside .share{ margin: 0; padding: 0; margin-bottom: 30px; }
    #content aside .share li{ list-style-type: none; text-align: center; position: relative; }
    

    #content aside .share li a.twitter,
    #content aside .share li a.facebook,
    #content aside .share li a.tofav{
        color: white;
        padding: 5px 20px;
        font-size: 30px;
        display: block;
        text-align: left;
        line-height: 40px;
        margin: 10px 0;
    }

    #content aside .share li a.fav__message{
      position: absolute;
      top: 0px;
      right: 0;
      font-size: 10px;
      transition: top .5s, opacity .5s;
      opacity: 0;
      color: white;
    }

    #content aside .share li a.fav__message.fav__message--on{
      top: -20px;
      opacity: 1;
    }

    #content aside .share li a:after{
        color: #fff;
        font-size: 16px;
        font-style: normal;
        vertical-align: middle;
        /*text-transform: uppercase;*/
    }

    #content aside .share li a.tofav{
        background-color: rgba(0,33,67,.9);
        position: relative;
        z-index: 9;
        position: relative;
        top: 3px;
    }


    #content aside .share li a.tofav--receta{
        background-color: #76b8bc;
        background-image: url(icons/chef.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-size: 30px;
        background-position: 26px center;
        padding-left: 65px;
        transition: opacity .7s;
    }

    #content aside .share li a.my.tofav--receta{
        opacity: 0.5;
    }

    #content aside .share li a.tofav--receta:after{
        content:'Agregar a Mis Recetas';
        display: block;
    }

    #content aside .share li a.my.tofav--receta:after{
        content:'Agregado a Mis Recetas ✓';
        display: block;
    }

    

    #content aside .share li a.tofav .tofav__icon{
        width: 42px;
        display: inline-block;
        text-align: center;
        font-size: 30px;
        transition: all 1.4s;
    }

    #content aside .share li a.tofav .tofav__text{
        font-size: 16px;
        text-align: left;
        margin-left: -5px;
        transition: all 1.4s;
    }

    #content aside .share li a.tofav.my .tofav__text{
        color: gold!important;
    }

    #content aside .share li a.tofav.my .tofav__icon{
      transform: rotate(360deg);
      color: gold!important;
    }

    #content aside .share li a.facebook{ background-color: #345692; }
    #content aside .share li a.facebook:after{
        content: "Compartir en facebook";
    }

    #content aside .share li a.twitter{ background-color: #0091f7; }
    #content aside .share li a.twitter:after{
        content: "Compartir en Twitter";
    }

    #content aside iframe{ float: left; }

    #content{ width:100%; }
    #content-inner{ width:100%; max-width:1200px; /*overflow:hidden;*/ padding:10px; margin: auto; }




    #desktop-header .nav{ width:500px; position: absolute; top: 90px; right: -500px; height: calc(100vh - 90px); background-color: rgba(0,0,0,.5)!important; }

    body.menu #desktop-header{ position: fixed; top: 0; z-index: 999; }
    body.menu #content{ opacity: .1; }



    .sticky-footer{ display: none; }
    .footer{ display: block; }

    footer.site-footer{ border-top: 1px solid #fff; }
    footer .site-info .custom-logo-link{ width: 30px!important; display: block; margin: auto; margin-bottom: 10px; }
    footer .site-info .custom-logo-link img{ width: 100%; }



    #desktop-header{
        display: block!important;
        top:0;
        position: absolute;
        transition: all .5s ease 0s;
        width: 100%; z-index: 99; height: 90px;
        z-index: -1;
    }

    #desktop-header .search{ position: absolute; right: 60px; top: 15px; }
    
    #desktop-header .search svg{ color: white; }

    body #desktop-header .nav{ right:-500px; }

    body.menu #desktop-header{ position: fixed; top: 0; z-index: 9999; }
    body.menu .desktop-nav{ visibility: visible; opacity: 1; right: 0px; top: 90px; z-index: 999!important; }

    body.admin-bar.menu .desktop-nav{ top: 122px; }
    body.admin-bar .desktop-nav{ top: 122px; }

    body.menu #desktop-header .hamburger span{ top:20px!important; }

    body.menu #desktop-header .hamburger span:nth-child(1){ transform: rotate(45deg); }
    body.menu #desktop-header .hamburger span:nth-child(2){ transform: rotate(-45deg); }
    body.menu #desktop-header .hamburger span:nth-child(3){ transform: rotate(-45deg); }

/*

    body.menu #desktop-header .hamburger span:nth-child(1){ transform: rotate(45deg); }
    body.menu #desktop-header .hamburger span:nth-child(2){ transform: rotate(-45deg); }
    body.menu #desktop-header .hamburger span:nth-child(3){ transform: rotate(-45deg); }
*/



    #desktop-header img{ display: block; }
    .desktop-nav{ top: 90px; background-color: transparent; transition: all .7s; opacity: 0; text-align: center; padding: 20px; text-align: center; position: fixed; height: 100%;  z-index: -1; font-size: 2rem; width: 100%; }

    .desktop-nav .__weather{ color: white; clear: both; }
    .desktop-nav .__weather a{ font-size:14px; color: white; display: block; }
    .desktop-nav .__weather p{ margin: 0; }


    .desktop-nav ul{ float: right; width: 100%;  margin: 0; padding: 0; margin-bottom: 20px; }

    .desktop-nav li{ border-bottom: 1px solid rgba(255,255,255,.3); line-height: 2; text-align: center; list-style-type: none; font-family: Hurme; text-transform: uppercase; }
    .desktop-nav li.search{ color: white; position: relative; }

    .desktop-nav li.search input{ width: 100%; background-color: rgba(255,255,255,0); border: 0; display: block; border-radius: 0; line-height: 40px; color: white; padding-left: 10px; }
    .desktop-nav li.search input:focus, .desktop-nav li.search._on input{ display: block; background-color: rgba(255,255,255,.2); }

    .desktop-nav li.search .trigger-search{ position: absolute; top: -5px; right: 0px; }
    .desktop-nav li.search.on .trigger-search{ opacity: .5; }

    .desktop-nav li a{ color: white!important; }


    .desktop-nav__social a,
    .desktop-nav__social a i:before{ color: white; }

    .desktop-nav__contact-info { color: white; font-size: 12px; line-height: 1.5; padding: 40px; opacity: .5; }


    #desktop-header{ width:100%; float: none;  margin-right: 0px; font-size: 26px; color: #333; }
    #desktop-header .hamburger{

        float: right;

        outline: 0;

        position: absolute;
        right: 10px;
        top: 18px;
        /*line-height: 70px;*/
        /*margin-right: 20px;*/
        font-size: 30px;
        color: #fff;
        padding: 10px 15px;
    }

    #desktop-header .hamburger{
        width:50px;
        height:50px;
    }

    #desktop-header .hamburger span{
        height: 2px;
        width: 30px;
        /*margin: 20px;*/
        background: white;
        display: block;
        position: absolute;
        transition: all .2s;

    }

    #desktop-header .hamburger span:nth-child(1){ top:10px; }
    #desktop-header .hamburger span:nth-child(2){ top:20px; }
    #desktop-header .hamburger span:nth-child(3){ top:30px; }

    #desktop-header.glass{
        position: absolute;
        z-index: 999;
        background:linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
    }

    #desktop-header.glass .hamburger{ opacity: .6 }

    #desktop-header.solid{
     /*background-color: rgba(0,33,67,.9); */

     /*background-color: rgba(0,0,0,.8); */
    }





body.scrolled-up:before{
  opacity:1;
}



    body, body.scrolled-up, body.scrolled-down{ }

    body.__prev__scroll #desktop-header{ 
        top:0px;
    }

    body.scrolled-up #desktop-header{
         top: 0;
    }

    body.scrolled-down #desktop-header{
        position: fixed;
        top:0px; 
        background-color: rgba(0,0,0,.7);
    }

    body #desktop-header, body.scrolled-up #desktop-header{
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 9999;
    }

    body.admin-bar #desktop-header, body.admin-bar.scrolled-up #desktop-header{
        margin-top:32px!important;
    }



    body.--search #desktop-header .user__icon{ opacity: 0; }

    body.--search #desktop-header .header__hi-user,
    body.--search #desktop-header .header__login{ opacity: 0; }
    body.--search #content{ opacity: .2; }

    #desktop-header .user__icon{ position: absolute; right: 120px; top: 25px; line-height: 20px; transition:opacity .7s; }
    #desktop-header .user__icon svg{ fill: white; width: 30px; display: none; }

    #desktop-header .user__icon:after{ content:'Iniciar sesión'; color:white; font-size:12px; }

    #desktop-header .user__icon.on:after{ content:''; }
    #desktop-header .user__icon.on svg{ display:block; }



    #desktop-header .search input{ line-height: 50px; padding:0!important; width: 0; background-color: transparent; float: right; transition: all .5s; color: white!important; font-size: 20px; border:0!important; outline:0; opacity: 0; font-family: Helvetica; }
    #desktop-header .search.on input::placeholder, .search.on input::focus{ color: white!important; }
    #desktop-header .search.on input{ width: 400px; border:0; opacity: 1; }

    #desktop-header .search input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
#desktop-header .search input::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
#desktop-header .search input:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
#desktop-header .search input:-moz-placeholder { /* Firefox 18- */
  color: white;
}

    .search__trigger{ float: left; }


    .loader{ width: 70px; height: 70px; }




    .site-footer ul{ text-align: center; margin:0; padding: 0; }
    .site-footer li{ display: inline-block; margin:20px; }
    .site-footer li a:visited,
    .site-footer li a{ color: #ccc; }
    .site-footer li a:hover{ color: #aaa; opacity: .7 }


/* >>>>>>>> */

/* >>>>>>>>>>>> */
/* >>>>>>>>>>> */
/* >>>>>>>>>> */
/* 2. HOME */
/* >>>>>>>> */


.telemundo-home .google-auto-placed{
  background-color: #191919;
}


.widget-programacion-home__gallery__movie:hover a:before{
  opacity: .1;
}

.widget-programacion-home-header{
  font-size: 24px;
}

.widget-programacion-home__gallery__movie a:before{
  transition: opacity .5s;
  opacity: .7;
  content:'';
  width:100%;
  height:100%;
  
  position:absolute;
  left:0;
  display:block;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-9 */
}


.widget-programacion-home__gallery__movie-image-desktop{
  display: block;
}

.widget-programacion-home__gallery__movie-image-mobile{
  display: none;
}



.widget-programacion-home{
  background-color: transparent;
  /*border-top: 1px solid #fff;
  border-bottom: 1px solid #fff; */
  margin-bottom: 20px;
}


.widget-programacion-home__gallery {
  max-height: 300px;
}

/*== VER ==*/

.widget-programacion-home__see-more {
  margin: auto 0; 
  text-align: center;
  color: #fff!important; 
  padding: 0 20px;
  display: block;
  font-family: 'Hurme';
  width: 100%;
}

.widget-programacion-home__see-more-ver{
  font-size: 40px;
}

.widget-programacion-home__see-more-symbol{
  transform: scale(2);
  font-family: 'Arial';
  font-size: 40px;
  font-weight: bold;
}

/*== HOY ==*/
.widget-programacion-home__today {
  text-align: center;
  margin: auto 10px; 
  font-size: 40px;
  font-weight: bold;
  font-family: 'Hurme';
}

.widget-programacion-home__gallery__movie--past{
  opacity: .5;
}

.widget-programacion-home__gallery__movie--live{
  outline: 4px solid rgb(209,197,166);
  margin-top: 4px;
  border-left: 0!important;
  border-right: 0!important;
}

.widget-programacion-home__gallery__movie--live .widget-programacion-home__gallery__movie-time{
  display: none;
}

.widget-programacion-home__gallery__movie--live:before{
    -webkit-animation: HomeWidgetAnimation 2s infinite;
   -moz-animation: HomeWidgetAnimation 2s infinite;
   -o-animation: HomeWidgetAnimation 2s infinite;
    animation: HomeWidgetAnimation 2s infinite;

    content: 'AHORA';
    position: absolute;
    top: 0px;
    right: 0px;
    background: rgb(209,197,166);
    color: #333;
    text-transform: uppercase;
    font-size: 9px;
    padding: 4px 8px;
    letter-spacing: 2px;
    font-weight: bold;
    z-index: 9;
}

/*== Nombre de la Movie ==*/
.widget-programacion-home__gallery__movie-tittle {
  text-shadow: 1px 1px 5px rgba(0,0,0,.5);
  position: absolute;
  bottom: 70px;
  /*font-family: 'Lato', sans-serif;*/
  font-size: 18px;
  font-weight: 900;
  /*max-width: 232px;*/
  width: 100%;
  overflow-wrap: break-word;
  word-wrap: break-word;
  hyphens: auto;
  text-align: center;
  text-transform: uppercase;
}

/*== Horario de la Movie ==*/
.widget-programacion-home__gallery__movie-time {
  font-family: Hurme;
  text-align: center;
  position: absolute;
  height: 37px;
  width: 100%;
  bottom: 0px;
  font-size: 20px;
  line-height: 40px;
  font-weight: 300;
  font-style: italic;
}


.widget-programacion-home__gallery__movie:hover img{
  /*transform: scale(1.1);
  opacity: .5;*/
}


.widget-programacion-home__gallery__movie:hover{
  transform: perspective(500px) rotateY(15deg);
}

.widget-programacion-home__gallery__movie{
  background-color: black;
  transition: transform .3s;
  transform: perspective(500px) rotateY(20deg);
}

.widget-programacion-home__gallery__movie img{
  width: 100%;
  transition: all .7s;
}


/*== Altura y ancho del contenedor del poster ==*/
.widget-programacion-home__gallery__movie {
  position: relative;
  text-align: center;
  color: white;
  border-left: 0px solid white;
  overflow: hidden;
  margin: 0 1px;
}

.widget-programacion-home__gallery__movie:last-child {
  border-right: 0px solid white;
}

@media screen and (min-width: 1025px) {

  .widget-programacion-home{
    width: 100%;
    margin-bottom: 0;
    padding: 50px 0;
  }

  .widget-programacion-home__today {
    font-size: 50px;
    font-weight: bold;
    writing-mode: tb-rl;
    transform: rotate(-180deg);
  }

  .widget-programacion-home{
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .widget-programacion-home__gallery {
      display: flex;
  }

  .widget-programacion-home__see-more{
    width: auto;
  }

  .widget-programacion-home__see-more-symbol{
    display: block;
  }

}

@media screen and (max-width: 1024px) {

  .widget-programacion-home{
    display: none;
  }

}






/*#pg-130047-0{ background-color: #eee; padding: 10px; }
#pg-130047-0 .dfp-zone{ float: right; }*/

/*#pg-358016-0{ float: left; width: 100%; clear: both; max-width: 100%; }*/
#pg-358016-1{ clear: both; }

.home #row-1,
.home #row-2,
.home .panel-grid{ max-width:1200px; margin:auto; }

/*.home #pg-358016-0,
.home #pg-358016-1{ background-color: #eee; width: 100%; max-width: 100%!important; padding-top: 20px; }*/



.home #row-1{ background-color: #eee; }
.home #row-1 .rpa-banner,
.home #row-1 .dfp-zone{ float: right; }


.home .widget-title{ display: none; }

.telemundo-home{ margin-top: 0px; }

.telemundo-home .content-list{
  clear: both;
}

.telemundo-home-wrapper{
  max-width:1600px;
  padding: 0 20px; 
  margin:auto;
}

.telemundo-home a.__mobile{ display: none!important; }


.telemundo-home nav{ margin-bottom:20px; padding: 0; height: 40px; background-position-x: left!important; margin-right: 10px;  max-height: 100%!important; width: auto!important;  }
.telemundo-home nav a{ opacity: 1!important; width:auto!important; margin-left: 10px; margin-right: 0px!important; float: left!important; color: white!important; line-height: 70px; display: block; transition: opacity 1s; }
.telemundo-home nav a.on{ opacity: .5; font-weight: bold; }

.telemundo-home nav a{ position: relative; }
.telemundo-home nav a:before{ content: ''; height: 1px; background-color: white; width: 0; bottom: 20px; position: absolute; transition: width .5s; }
.telemundo-home nav a.on:before{ width: 100%; }

.telemundo-home .excerpt{ color:white; }

.telemundo-home .posts{ float: left; width: calc(100% - 320px); margin-right: 20px; }
.telemundo-home .weather-exchange{ float: left; width: 300px; margin-top: 0px; }



.telemundo-home-posts-row-2{
  width: 146%;
  clear:both;
}
.telemundo-home-posts-row-2 li{
  width: 30%!important;
  float: left;
}

.telemundo-home-posts-row-2 li{
  width: calc(33.3% - 14px);
  float: left;
}

.telemundo-home-posts-row-2 li{
  margin-right: 20px;
}

.telemundo-home-posts-row-2 li .title{
  font-size: 1.2rem!important;
  line-height: 1.8rem!important;
}



.telemundo-home li:nth-child(4),
.telemundo-home li:nth-child(5),
.telemundo-home li:nth-child(6){
  width: calc(33.3% - 14px);
  float: left;
}

.telemundo-home li:nth-child(5),
.telemundo-home li:nth-child(4){
  margin-right: 20px;
}

.telemundo-home li .title{
  font-size: 1.2rem!important;
  line-height: 1.8rem!important;
}


.destacado.numero-1 article{
    min-height: 756px;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    /*box-shadow: 0 0 20px 5px #ddd;*/
    /*margin: 40px 20px;*/
    margin: 0;
}

.home .destacado.numero-1{ min-height: 653px; }

.home .destacado.numero-1 .thumb{
    height: 280px;
}
.home .destacado.numero-1 .thumb img {
    transform: scale(1.3);
}

.destacado.numero-1{ margin-bottom: 20px!important; }
.destacado.numero-1 img{ width: 100%; }

.destacado.numero-1 .title{
    /*margin-bottom: 80px;*/
    margin-bottom: 20px;
}

.destacado.numero-1 .dfp-zone{
    /*position: absolute;*/
    position: relative;
    bottom: 20px;
    width: 100%;
}

.destacado.numero-1 > a{ height: 100%; }
.destacado.numero-1 > a > article{ height: 100%; }
/*.destacado.numero-1 > a > article > .title{ height: 100%; }*/

.destacado.numero-3{ margin-bottom: 20px!important; }

.destacado.numero-2,
.destacado.numero-3{ margin-left: 40px!important; }

    /*.destacados{ width: 66%; float: left; }*/
    /*.destacados{ float: left; width: calc(33% - 20px); margin-right: 20px!important; min-height: 300px; }*/

    /*.featured-show{ float: right; width: 33%; min-height: 280px; }*/
.featured-show{ max-width: 300px; margin-top: 20px; float: right; }
.featured-show li{ margin-bottom: 0!important; }
.featured-show article{ min-height: 485px }

.home .destacado.numero-2 article,
.home .destacado.numero-3 article{
    min-height: 364px;
}

/* >>>>>>>> */


  section.related {
    background-color: #0a1d63;
    padding: 10px;
  }

  section.related h4 {
    color: #fff!important;
    margin: 0;
    padding: 0;
    height: 60px;
    line-height: 60px;
    font-size: 26px;
    font-family: Hurme;
    vertical-align: middle;
    border: 0!important;
  }

  section.related li:nth-child(odd) {
    clear: none;

  }

  
  main section.related li{
    width: calc(50% - 20px);
  }

  section.related li {
    width: calc(33.3% - 20px);
    float: left;
    margin: 10px!important;
  }

  section.related:after{
    content: '';
    display: block;
    clear: both;
  }

	/*.related li{ float: left; width: calc(50% - 20px); margin: 10px!important; }*/
	.related li:nth-child(odd){ clear: left; }


  .topposts{
    background-color: #eee;
    padding: 10px;
  }

    .topposts h4{
      color: #666!important;
      margin: 0;
      padding: 0;
      height: 60px;
      line-height: 60px;
      font-size: 26px;
      font-family: Hurme;
      vertical-align: middle;
      border: 0;
    }

    .topposts:after{
    content: '';
    display: block;
    clear: both;
    }


    .topposts li{ float: left; width: calc(33.3% - 20px); margin: 10px!important; }
    .topposts.--vertical li{ float: none; width: calc(100%); margin: 10px 0px!important; }


/* >>>>>>>> */

/* >>>>>>>>>>>> */
/* >>>>>>>>>>> */
/* >>>>>>>>>> */
/* 3. POST */
/* >>>>>>>> */

    .breadcrumb{ display: block!important; margin-bottom: -20px; }
    
    article.post .entry-content{ font-size: 1.6rem; }
    article.post .entry-content .excerpt{ font-weight: bold; }

    article.post iframe{ width: 100%; }

/* >>>>>>>> */




/* >>>>>>>>>> */
/* >>>>>>>>> */
/* >>>>>>>> */
/* 4. CONTENT LIST */
/* >>>>>> */


.content-list.flex-3 ul{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: wrap;
  flex-flow: row wrap;
  align-content: flex-end;
}

.content-list.flex-3 li{
  width: calc(33.3% - 10px);
}


.content-list.flex-3b ul{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: wrap;
  flex-flow: row wrap;
  align-content: flex-end;
}

.content-list.flex-3b li{
  width: calc(33.3% - 10px);
}


.content-list.col-3 li{ /*width: 33%; float: left;*/ }

.content-list.col-3{ columns: 3; }


.content-list.mode-featured li:first-child  .thumb{
    float: none;
    margin: 0!important;
    width: 100%!important;
}


.content-list.mode-trium li:nth-child(1){
    float: left;
    width: calc(66.6% - 20px);
    margin-right: 20px;
}

.content-list.mode-trium li:nth-child(1) .title{
    font-size: 1.8rem!important;
    line-height: 2.7rem!important;
}

.content-list.mode-trium li:nth-child(2),
.content-list.mode-trium li:nth-child(3){
    float: left;
    width: 33.3%;
}

.content-list.mode-trium li:nth-child(2) .title,
.content-list.mode-trium li:nth-child(3) .title{
    font-size: 1.2rem!important;
    line-height: 1.8rem!important;
}


/* RANDOM */

/*.content-list.mode-random___OLD li a:after{
    display: block;
    content: '';
    height: 20px;
    clear: both;
}*/


.content-list.mode-random___OLD li:after{
    display: block;
    content: '';
    clear: both;
}


.content-list.mode-random___OLD li:nth-child(4n+1){
    float: none;
    width: 100%!important;
}


.content-list.mode-random___OLD li:nth-child(8n+4){
    clear: left;
    padding: 10px;
    background-color: #eee;
}

.content-list.mode-random___OLD li:nth-child(8n+4) .thumb{
    width: calc(50% - 10px);
    margin-right: 10px;
    float: left;
}

.content-list.mode-random___OLD li:nth-child(8n+8){
    clear: left;
    padding: 10px;
    background-color: #eee;
}

.content-list.mode-random___OLD li:nth-child(8n+8) .thumb{
    width: calc(50% - 10px);
    margin-left: 10px;
    float: right;
}





.content-list.mode-random___OLD li:nth-child(4n+2){
    margin-right: 10px;
}

.content-list.mode-random___OLD li:nth-child(4n+3){
    margin-left: 10px;
}

.content-list.mode-random___OLD li:nth-child(4n+2),
.content-list.mode-random___OLD li:nth-child(4n+3){
    float: left;
    width: calc(50% - 10px);
}

.content-list.mode-random___OLD li .title{
    font-size: 1.2rem!important;
    line-height: 1.8rem!important;
}


/* >>>>>>>> */




/* random-shadow2 */

/* random-shadow2 */


.content-list.mode-random-shadow li:after{
    display: block;
    content: '';
    clear: both;
}

/*.content-list.mode-random-shadow li:nth-child(6n){
    float: none;
    width: 100%!important;
    clear:both;
}*/


/*.content-list.mode-random-shadow li:nth-child(1) .title{ font-size: 38px!important; line-height: 57px!important; }*/

.content-list.mode-random-shadow li:nth-child(5n) .title{ font-size: 21px; line-height: 30px; }

.content-list.mode-random-shadow li:nth-child(5n+1){
    margin-right: 5px;
    clear: left;
}

.content-list.mode-random-shadow li:nth-child(5n+2){
    margin-left: 5px;
}

.content-list.mode-random-shadow li:nth-child(5n+1),
.content-list.mode-random-shadow li:nth-child(5n+2){
    float: left;
    width: calc(50% - 5px)!important;
}

/*
.content-list.mode-random-shadow li:nth-child(6n+1) .title,
.content-list.mode-random-shadow li:nth-child(6n+2) .title{ font-size: 21px; line-height: 30px; }

.content-list.mode-random-shadow li:nth-child(6n+3){
    clear: left;
    margin-right: 7px;
}

.content-list.mode-random-shadow li:nth-child(6n+4){
    margin: 0 3.5px;
}


.content-list.mode-random-shadow li:nth-child(6n+5){
    margin-left: 7px;
}*/


.content-list.mode-random-shadow li:nth-child(5n+3){
    clear: left;
    margin-right: 7px;
}

.content-list.mode-random-shadow li:nth-child(5n+4){
    margin: 0 3.5px;
}


.content-list.mode-random-shadow li:nth-child(5n){
    margin-left: 7px;
}

.content-list.mode-random-shadow li:nth-child(5n),
.content-list.mode-random-shadow li:nth-child(5n+3),
.content-list.mode-random-shadow li:nth-child(5n+4){
    width: calc(33.3% - 7px);
    float: left;
}


.content-list.mode-random-shadow li:nth-child(5n) .thumb,
.content-list.mode-random-shadow li:nth-child(5n+3) .thumb,
.content-list.mode-random-shadow li:nth-child(5n+4) .thumb{ display: block; width: 100%; height: auto; }

.content-list.mode-random-shadow li:nth-child(5n) span.title,
.content-list.mode-random-shadow li:nth-child(5n+3) span.title,
.content-list.mode-random-shadow li:nth-child(5n+4) span.title{

 font-size: 14px;
  /*position: relative;*/
  /*color: black;*/
  /*display: block;*/
  /*margin: 0;*/
  /*margin-top: 5px;*/
  /*padding: 0;*/
  line-height: inherit;

}

.content-list.mode-random-shadow li:nth-child(5n) .thumb img,
.content-list.mode-random-shadow li:nth-child(5n+3) .thumb img,
.content-list.mode-random-shadow li:nth-child(5n+4) .thumb img{ display: block; width: 100%; height: auto; }

.content-list.mode-random-shadow li:nth-child(6n+4) .thumb .play,
.content-list.mode-random-shadow li:nth-child(6n+5) .thumb .play,
.content-list.mode-random-shadow li:nth-child(6n+6) .thumb .play{ display: none; }

.content-list.mode-random-shadow li:nth-child(5n) .thumb .play{ display: none; }
.content-list.mode-random-shadow li:nth-child(5n) .loading .thumb .play{ display: block!important; }

.content-list.mode-random-shadow li .title{ width: 100%; position: absolute; color: white; bottom: 0; left: 0; z-index: 99; padding: 10px 20px; color:#fff; }

.content-list.mode-random-shadow li .thumb:before{
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
    content:'';
    display:block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99;
}


.mode-random-shadow .post-link .play2{ display: none; }







/* random2 */

/*.content-list.mode-random li a:after{
    display: block;
    content: '';
    height: 20px;
    clear: both;
}*/


.content-list.mode-random li:after{
    display: block;
    content: '';
    clear: both;
}


.content-list.mode-random li:nth-child(7n+1){
    float: none;
    width: 100%!important;
    clear:both;
}

.content-list.mode-random li:nth-child(1) .title{ font-size: 38px!important; line-height: 57px!important; }
.content-list.mode-random li:nth-child(7n+1) .title{ font-size: 24px; line-height: 30px; }

.content-list.mode-random li:nth-child(7n+2),
.content-list.mode-random li:nth-child(7n+5){
    margin-right: 5px;
    clear: left;
}

.content-list.mode-random li:nth-child(7n+3),
.content-list.mode-random li:nth-child(7n+6){
    margin-left: 5px;
    margin-right: 5px;
}

.content-list.mode-random li:nth-child(7n+4),
.content-list.mode-random li:nth-child(7n+7){
    margin-left: 5px;
}

.content-list.mode-random li:nth-child(7n+2),
.content-list.mode-random li:nth-child(7n+3),
.content-list.mode-random li:nth-child(7n+4){
    float: left;
    width: calc(33% - 5px)!important;
}

.content-list.mode-random li:nth-child(7n+2) .title,
.content-list.mode-random li:nth-child(7n+3) .title,
.content-list.mode-random li:nth-child(7n+4) .title{ font-size: 21px; line-height: 30px; }

/*.content-list.mode-random li:nth-child(7n+5){
    clear: left;
    margin-right: 7px;
}

.content-list.mode-random li:nth-child(7n+5){
    margin: 0 3.5px;
}


.content-list.mode-random li:nth-child(7n+6){
    margin-left: 7px;
}*/


.content-list.mode-random li:nth-child(7n+4),
.content-list.mode-random li:nth-child(7n+5),
.content-list.mode-random li:nth-child(7n+6),
.content-list.mode-random li:nth-child(7n+7){
    width: calc(33.3% - 7px);
    float: left;
}


.content-list.mode-random li:nth-child(7n+5) .thumb,
.content-list.mode-random li:nth-child(7n+6) .thumb,
.content-list.mode-random li:nth-child(7n+7) .thumb{ display: block; width: 100%; height: auto; }

/*.content-list.mode-random li:nth-child(6n+4) span.title,*/
.content-list.mode-random li:nth-child(7n+5) span.title,
.content-list.mode-random li:nth-child(7n+6) span.title,
.content-list.mode-random li:nth-child(7n+7) span.title{ font-size: 14px; line-height: 26px; }


.content-list.mode-random li:nth-child(7n+5) .thumb img,
.content-list.mode-random li:nth-child(7n+6) .thumb img,
.content-list.mode-random li:nth-child(7n+7) .thumb img{ display: block; width: 100%; height: auto; object-fit: cover; min-height: 250px; }

.content-list.mode-random li:nth-child(7n+4) .thumb .play2,
.content-list.mode-random li:nth-child(7n+5) .thumb .play2,
.content-list.mode-random li:nth-child(7n+6) .thumb .play2,

.content-list.mode-random li:nth-child(7n+4) .thumb .play,
.content-list.mode-random li:nth-child(7n+5) .thumb .play,
.content-list.mode-random li:nth-child(7n+6) .thumb .play{ display: none; }

.content-list.mode-random li:nth-child(7n+4) .thumb .play{ display: none; }
.content-list.mode-random li:nth-child(7n+4) .loading .thumb .play{ display: block!important; }

/*.content-list.mode-random li:nth-child(6n+4) .title,*/
.content-list.mode-random li:nth-child(7n+5) .title,
.content-list.mode-random li:nth-child(7n+6) .title,
.content-list.mode-random li:nth-child(7n+7) .title{ width: 100%; position: absolute; color: white; bottom: 0; left: 0; z-index: 99; padding: 10px 20px; color:#fff; }

/*.content-list.mode-random li:nth-child(6n+4) .thumb:before,*/
.content-list.mode-random li:nth-child(7n+5) .thumb:before,
.content-list.mode-random li:nth-child(7n+6) .thumb:before,
.content-list.mode-random li:nth-child(7n+7) .thumb:before{
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
    content:'';
    display:block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99;
}




/* RANDOM 3 */

.content-list.mode-random-3 li:after{
    display: block;
    content: '';
    clear: both;
}

.content-list.mode-random-3 li:nth-child(8n+1){
  margin-right: 5px;
}

.content-list.mode-random-3 li:nth-child(8n+2){
  margin-left: 5px;
}

.content-list.mode-random-3 li:nth-child(8n+1),
.content-list.mode-random-3 li:nth-child(8n+2){
    float: left;
    width: calc(50% - 10px)!important;
    clear:none;
}


.content-list.mode-random-3 li:nth-child(8n+3),
.content-list.mode-random-3 li:nth-child(8n+6){
    margin-right: 5px;
    clear: left;
}

.content-list.mode-random-3 li:nth-child(8n+4),
.content-list.mode-random-3 li:nth-child(8n+7){
    margin-left: 5px;
    margin-right: 5px;
}

.content-list.mode-random-3 li:nth-child(8n+5),
.content-list.mode-random-3 li:nth-child(8n+8){
    margin-left: 5px;
}

.content-list.mode-random-3 li:nth-child(8n+3),
.content-list.mode-random-3 li:nth-child(8n+4),
.content-list.mode-random-3 li:nth-child(8n+5){
    float: left;
    width: calc(33% - 5px)!important;
}

.content-list.mode-random-3 li:nth-child(8n+3) .title,
.content-list.mode-random-3 li:nth-child(8n+4) .title,
.content-list.mode-random-3 li:nth-child(8n+5) .title{ font-size: 21px; line-height: 30px; }

/*.content-list.mode-random-3 li:nth-child(7n+5){
    clear: left;
    margin-right: 7px;
}

.content-list.mode-random-3 li:nth-child(7n+5){
    margin: 0 3.5px;
}


.content-list.mode-random-3 li:nth-child(7n+6){
    margin-left: 7px;
}*/


.content-list.mode-random-3 li:nth-child(8n+5),
.content-list.mode-random-3 li:nth-child(8n+6),
.content-list.mode-random-3 li:nth-child(8n+7),
.content-list.mode-random-3 li:nth-child(8n+8){
    width: calc(33.3% - 7px);
    float: left;
}


.content-list.mode-random-3 li:nth-child(8n+6) .thumb,
.content-list.mode-random-3 li:nth-child(8n+7) .thumb,
.content-list.mode-random-3 li:nth-child(8n+8) .thumb{ display: block; width: 100%; height: auto; }

/*.content-list.mode-random-3 li:nth-child(6n+4) span.title,*/
.content-list.mode-random-3 li:nth-child(8n+6) span.title,
.content-list.mode-random-3 li:nth-child(8n+7) span.title,
.content-list.mode-random-3 li:nth-child(8n+8) span.title{ font-size: 14px; line-height: 26px; }


.content-list.mode-random-3 li:nth-child(8n+6) .thumb img,
.content-list.mode-random-3 li:nth-child(8n+7) .thumb img,
.content-list.mode-random-3 li:nth-child(8n+8) .thumb img{ display: block; width: 100%; height: auto; object-fit: cover; min-height: 250px; }

.content-list.mode-random-3 li:nth-child(8n+5) .thumb .play2,
.content-list.mode-random-3 li:nth-child(8n+6) .thumb .play2,
.content-list.mode-random-3 li:nth-child(8n+7) .thumb .play2,

.content-list.mode-random-3 li:nth-child(8n+5) .thumb .play,
.content-list.mode-random-3 li:nth-child(8n+6) .thumb .play,
.content-list.mode-random-3 li:nth-child(8n+7) .thumb .play{ display: none; }

.content-list.mode-random-3 li:nth-child(8n+5) .thumb .play{ display: none; }
.content-list.mode-random-3 li:nth-child(8n+5) .loading .thumb .play{ display: block!important; }

/*.content-list.mode-random-3 li:nth-child(6n+4) .title,*/
.content-list.mode-random-3 li:nth-child(8n+6) .title,
.content-list.mode-random-3 li:nth-child(8n+7) .title,
.content-list.mode-random-3 li:nth-child(8n+8) .title{ width: 100%; position: absolute; color: white; bottom: 0; left: 0; z-index: 99; padding: 10px 20px; color:#fff; }

/*.content-list.mode-random-3 li:nth-child(6n+4) .thumb:before,*/
.content-list.mode-random-3 li:nth-child(8n+6) .thumb:before,
.content-list.mode-random-3 li:nth-child(8n+7) .thumb:before,
.content-list.mode-random-3 li:nth-child(8n+8) .thumb:before{
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
    content:'';
    display:block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99;
}









/* pentium */


.content-list.mode-pentium li:nth-child(1),
.content-list.mode-pentium li:nth-child(2){
    float: left;
    width: calc(50% - 20px);
    margin-right: 20px;
}

.content-list.mode-pentium li:nth-child(3){
  clear: left;
}

.content-list.mode-pentium li:nth-child(3),
.content-list.mode-pentium li:nth-child(4),
.content-list.mode-pentium li:nth-child(5){
    float: left;
    width: calc(33.3% - 20px);
}

.content-list.mode-pentium li:nth-child(4){
  margin: 0 20px;
}

.content-list.mode-pentium li:nth-child(3) .title,
.content-list.mode-pentium li:nth-child(4) .title,
.content-list.mode-pentium li:nth-child(5) .title{
    font-size: 1.2rem!important;
    line-height: 1.8rem!important;
    min-height: 200px;
}





/*
.content-list.mode-random li:nth-child(4n+2){
    margin-right: 10px;
}

.content-list.mode-random li:nth-child(4n+3){
    margin-left: 10px;
}

.content-list.mode-random li:nth-child(4n+2),
.content-list.mode-random li:nth-child(4n+3){
    float: left;
    width: calc(50% - 10px);
}

.content-list.mode-random li .title{
    font-size: 1.2rem!important;
    line-height: 1.8rem!important;
}*/


/* >>>>>>>> */




/* >>>>>>>>>> */
/* >>>>>>>>> */
/* >>>>>>>> */
/* 5. TELEMUNDO */
/* >>>>>> */


.content-list-header a.view-more{ bottom: 10px; right: 0; }

.page-template-page-telemundo h2{
  font-size: 2rem!important;
}


.telemundo-header-logo{
    display: block;
    float: left;
    height: 50px;
    width: 200px;
    margin-left: 10px;
    background-size: 80%;
    background-image: url(/wp-content/uploads/2019/06/telemundo-logo-cabezal_2019_2.png);
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: center;
    position: absolute;
    top:20px;
    left: calc(50% - 100px)
}



.telemundo-nav{ text-align: center; margin-top: 0px; background-color: #eee; }
.telemundo-nav a{ margin: 0 5px; text-transform: uppercase; padding: 5px; font-size: 15px; line-height: 50px; font-family: Hurme; transition: border .5s; border-bottom:2px solid transparent; }
.telemundo-nav a.on{
    border-bottom: 2px solid #6cb3b5;
}

.telemundo-nav a:hover{
    border-bottom: 2px solid #6cb3b5;
}


.dfp-zone.destacado1{ float: none!important; margin-top: 40px; }
    
.destacados-telemundo .destacado.numero-1 .title {
    font-size: 1.6rem;
}

.destacados-telemundo .destacado.numero-2, .destacados-telemundo .destacado.numero-3{
    margin-left: 0!important;
}

.destacados-telemundo .destacado.numero-2 article, .destacados-telemundo .destacado.numero-3 article{
  min-height: 371px;
}


.destacados-telemundo .destacado.numero-1 article {
    min-height: 780px;
}

.destacados-telemundo .destacado.numero-1 span.title{
  color: white;
}

.destacados-telemundo .destacado.numero-5{
/*    margin-top: 48px;
    margin-bottom: 24px;*/
}

.destacado.numero-4 .thumb img, .destacado.numero-5 .thumb img, .destacado.numero-6 .thumb img{
  object-fit: cover;
  height: 240px!important;
}


/* >>>>>>>> */



/* >>>>>>>>>> */
/* >>>>>>>>> */
/* >>>>>>>> */
/* 6. USERS */
/* >>>>>> */


    #signin-overlay{
        position: fixed;
        background-color: rgba(0,0,0,.8);
        width: 100%;
        height: 100%;
        z-index: 10000;
    }

    #signin-overlay .logo{
        width: 106px;
        margin: auto;
        position: fixed;
        top: 25px;
        left: 50%;
        margin-left: -53px;
    }

    #signin-overlay a.link{
        display: block;
        clear: both;
        text-align: center;
        margin-top: 30px;
        font-size: 16px;
    }

    #signin-overlay a.reset-link{
        float: right;
        margin-right: 4%;
        font-size: 12px;
        margin-top: 4px;
    }

    #signin-overlay h2{ font-family: 'Titillium Web', Arial, sans-serif; font-size: 24px; text-transform: uppercase; }

    #signin-overlay .errors{ color: red; /*min-height: 22px;*/ text-align: center; float: none; margin-top: 20px; width: 100%; font-size: 16px; clear:both; }

    #signin-overlay form.login a[href='#back']{ display: none; }

    #signin-overlay form.login input[type=text],
    #signin-overlay form.login input[type=password]{ width:100%; }

    #signin-overlay form.signup, #signin-overlay form.reset, #signin-overlay .welcome{ display: none; }
    #signin-overlay form.signup input[type=radio]{ margin-right: 6px; }
    #signin-overlay form.signup li i{ display: none; }
    #signin-overlay form.signup li.error input, #signin-overlay form.signup li.error select{ background-color: pink; border-color: red  }
    #signin-overlay form.signup li.error i{
        position: absolute;
        display: inline-block;
        margin-left: -20px;
        margin-top: 10px;
        color: red;
    }

    #signin-overlay-container form li{ clear: both; margin-bottom: 18px; }
    #signin-overlay-container form li.password{ margin-bottom: 0px!important; }
    #signin-overlay-container{ top: 125px; position: absolute; left: 50%; width: 50%; margin-left: -25%; background-color: #EEE; padding: 20px; }
    #signin-overlay-container label{ width: 40%; float: left; text-align: right; margin-right: 2%; font-family: 'Titillium Web', Arial, sans-serif; font-size: 16px; }
    #signin-overlay-container div{ width: 73%; float: left; }
    #signin-overlay-container div a{ display: block; }
    
    /*#signin-overlay-container input[type=password], #signin-overlay-container input[type=text]{ width: 48%; }*/

    /*#signin-overlay-container .password input[type=password]{ width: 100%; }*/

    #signin-overlay-container input[type=submit]{
        

        /*position: absolute;*/
        background-color: #0073aa;
        color: white;
        border: none;
        margin-top: 20px;
        padding-left: 20px;
        padding-right: 20px;

        display: block;
        margin: auto;

        font-size: 16px;
    }

    #signin-overlay-container input[type=submit].loading{ opacity: .5; }

    #signin-overlay-container .submit{ margin-top: 15px; margin-bottom: 30px; width: 100%; }
    #signin-overlay-container .submit a{ margin-bottom: 0px ; text-align: center; margin-top: 5px; }
    #signin-overlay-container .submit input.loading{ opacity: .5 }

    .submit2.loading{
        background-image: url(https://www.teledoce.com/wp-content/uploads/2016/03/pl.gif);
        background-position: center;
        background-repeat: no-repeat;
        color: rgba(0,0,0,0)!important;
    }

    #signin-overlay .social-login{ text-align: center; width: 100%; }
    #signin-overlay .social-login li{ display: inline-block; width: 240px; margin-bottom: 10px; }
    #signin-overlay .social-login li a{ padding: 5px 10px; color: white; display: block; }
    #signin-overlay .social-login li i{ margin-right: 10px; }
    #signin-overlay .social-login li.google a{ background-color: #dd4b39; }
    #signin-overlay .social-login li.facebook a{ background-color: #3B5998; }


    #signin-overlay-container form{ margin-bottom: 40px; }
    #signin-overlay-container h2{ text-align: center; margin-bottom: 20px; }

    #signin-overlay a[href='#close']{
        position: absolute;
        right: 20px;
        top: 10px;
        text-decoration: none;
        color: #AAA;
    }

    #signin-overlay .signup-field{ display: none; }


    /* >>>>>>>>>> */
    /* >>>>>>>>> */
    /* >>>>>>>> */
    /* 7. USERS */
    /* >>>>>> */


    #mi-tele-login{
        width: 100%;
        top: 90px!important;
    }

    #mi-tele-login form{
        max-width: 800px;
        margin-left: auto!important;
        margin-right: auto!important;
    }


    /* >>>>>>>> */



}





